<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <boolean name="viper4android.headphonefx.viperddc.enable" value="true" />
    <string name="viper4android.headphonefx.reverb.damp">20</string>
    <string name="viper4android.headphonefx.convolver.kernel">/storage/emulated/legacy/ViPER4Android/Kernel/EzRlon-MIS.CC (BS).irs</string>
    <string name="viper4android.headphonefx.fidelity.clarity.gain">300</string>
    <string name="viper4android.headphonefx.outvol">10</string>
    <boolean name="viper4android.headphonefx.dynamicsystem.enable" value="false" />
    <string name="viper4android.ddcblock.4021969554">0.968989713920446,-1.90910266110393,0.940306731479477,1.90910266110393,-0.909296445399923,1.13025528113595,-1.56074835821235,0.535018451007518,1.56074835821235,-0.665273732143473,0.961675836111625,-1.24660475335745,0.665651095837458,1.24660475335745,-0.627326931949083,0.872028965219083,-0.190116521904096,0.434441260556491,0.190116521904096,-0.306470225775573,1.21599993644649,0.20007596000771,0.228929651410155,-0.20007596000771,-0.444929587856649,0.971404010491136,-1.91619396453034,0.944954133090436,1.91619396453034,-0.916358143581572,1.12126694846798,-1.59877002343968,0.567104741946107,1.59877002343968,-0.688371690414084,0.96426070894954,-1.32404214735535,0.688202126651171,1.32404214735535,-0.652462835600712,0.879281207693217,-0.348311742242568,0.466492022034131,0.348311742242568,-0.345773229727349,1.20198416608379,-9.06788498220426E-17,0.27896274455416,9.06788498220426E-17,-0.480946910637948</string>
    <string name="viper4android.headphonefx.reverb.roomsize">20</string>
    <string name="viper4android.headphonefx.fireq">custom</string>
    <boolean name="viper4android.headphonefx.fidelity.bass.enable" value="true" />
    <string name="viper4android.ddcblock.2517249353">0.990853520090499,-1.96324280991872,0.972473481437501,1.96324280991872,-0.963327001528,1.21948308649543,-1.15839046902884,0.490173562415328,1.15839046902884,-0.709656648910754,1.15786335189672,-0.645357137558243,0.436463955596037,0.645357137558243,-0.594327307492757,1.17221291324747,0.757139720409556,0.23891747613926,-0.757139720409556,-0.411130389386726,0.991584140824181,-1.96618526793448,0.974672299495028,1.96618526793448,-0.966256440319208,1.20392074668206,-1.25507414599931,0.526322554094901,1.25507414599931,-0.730243300776962,1.14727771507846,-0.792313988013241,0.474252256860308,0.792313988013241,-0.621529971938764,1.16014643763296,0.555805908219313,0.292244393044708,-0.555805908219313,-0.452390830677667</string>
    <string name="viper4android.headphonefx.convolver.crosschannel">0</string>
    <boolean name="viper4android.headphonefx.fidelity.clarity.enable" value="true" />
    <string name="viper4android.headphonefx.cure.crossfeed">2</string>
    <boolean name="viper4android.headphonefx.colorfulmusic.enable" value="false" />
    <boolean name="viper4android.headphonefx.vse.enable" value="false" />
    <string name="viper4android.headphonefx.playbackgain.ratio">50</string>
    <string name="viper4android.headphonefx.dynamicsystem.bass">0</string>
    <string name="viper4android.headphonefx.colorfulmusic.coeffs">120;200</string>
    <string name="viper4android.headphonefx.fireq.custom">-0.3;-2.0;-2.1;2.2;-0.2;4.5;2.3;6.0;2.1;4.2;</string>
    <string name="viper4android.headphonefx.fidelity.bass.gain">450</string>
    <boolean name="viper4android.headphonefx.enable" value="true" />
    <boolean name="viper4android.headphonefx.tube.enable" value="false" />
    <boolean name="viper4android.headphonefx.diffsurr.enable" value="false" />
    <string name="viper4android.headphonefx.viperddc.device">2517249353</string>
    <string name="viper4android.headphonefx.dynamicsystem.coeffs">100;5600;40;80;50;50</string>
    <string name="viper4android.headphonefx.channelpan">0</string>
    <string name="viper4android.headphonefx.colorfulmusic.midimage">150</string>
    <boolean name="viper4android.headphonefx.vhs.enable" value="false" />
    <boolean name="viper4android.headphonefx.convolver.enable" value="true" />
    <boolean name="viper4android.headphonefx.playbackgain.enable" value="false" />
    <string name="viper4android.headphonefx.fidelity.bass.freq">100</string>
    <boolean name="viper4android.headphonefx.cure.enable" value="false" />
    <string name="viper4android.headphonefx.fidelity.bass.mode">1</string>
    <boolean name="viper4android.headphonefx.fireq.enable" value="true" />
    <string name="viper4android.headphonefx.fidelity.clarity.mode">0</string>
    <string name="viper4android.headphonefx.limiter">100</string>
    <string name="viper4android.headphonefx.playbackgain.volume">30</string>
    <string name="viper4android.headphonefx.vse.value">0.8</string>
    <string name="viper4android.headphonefx.diffsurr.delay">200</string>
    <string name="viper4android.headphonefx.reverb.dry">90</string>
    <string name="viper4android.headphonefx.playbackgain.maxscaler">200</string>
    <boolean name="viper4android.headphonefx.reverb.enable" value="false" />
    <string name="viper4android.headphonefx.vhs.qual">0</string>
    <string name="viper4android.headphonefx.reverb.wet">0</string>
    <string name="viper4android.headphonefx.analogx.mode">0</string>
    <string name="viper4android.headphonefx.reverb.roomwidth">60</string>
</map>
